/* Edits to styles by Hambly Freeman */
/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/3a0db6");
@font-face {
  font-family: 'BellMTStd-Regular';
  src: url("../assets/fonts/bellmt/webfonts/3A0DB6_0_0.eot");
  src: url("../assets/fonts/bellmt/webfonts/3A0DB6_0_0.eot?#iefix") format("embedded-opentype"), url("../assets/fonts/bellmt/webfonts/3A0DB6_0_0.woff2") format("woff2"), url("../assets/fonts/bellmt/webfonts/3A0DB6_0_0.woff") format("woff"), url("../assets/fonts/bellmt/webfonts/3A0DB6_0_0.ttf") format("truetype"); }

@font-face {
  font-family: 'BellMTStd-Italic';
  src: url("../assets/fonts/bellmt/webfonts/3A0DB6_1_0.eot");
  src: url("../assets/fonts/bellmt/webfonts/3A0DB6_1_0.eot?#iefix") format("embedded-opentype"), url("../assets/fonts/bellmt/webfonts/3A0DB6_1_0.woff2") format("woff2"), url("../assets/fonts/bellmt/webfonts/3A0DB6_1_0.woff") format("woff"), url("../assets/fonts/bellmt/webfonts/3A0DB6_1_0.ttf") format("truetype"); }

body.policies main.main p {
  font-family: 'BellMTStd-Regular';
  letter-spacing: 0em !important;
  color: black !important;
  font-size: 16px;
  line-height: 22px; }
  @media only screen and (min-width: 768px) {
    body.policies main.main p {
      font-size: 19px;
      line-height: 24px; } }
  body.policies main.main p em, body.policies main.main p i {
    font-style: normal;
    font-family: 'BellMTStd-Italic'; }

@media only screen and (max-width: 1024px) {
  body.policies .col-sm-offset-6 {
    margin-left: 0%; }
  body.policies .col-sm-6 {
    width: 100%; } }

@media only screen and (min-width: 768px) {
  header.banner {
    padding-top: 0px; } }

@media only screen and (min-width: 768px) {
  header.banner .container {
    height: auto;
    min-height: 45px;
    padding-top: 35px; } }

@media only screen and (min-width: 1440px) {
  header.banner .container {
    padding-top: 60px; } }

header.banner .container h1 {
  float: left; }
  @media only screen and (min-width: 768px) {
    header.banner .container h1 {
      float: none;
      position: absolute;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); } }
  header.banner .container h1 a.brand {
    font-size: 250%;
    letter-spacing: 0.06em; }
    header.banner .container h1 a.brand:hover {
      text-decoration: none; }
    @media only screen and (min-width: 768px) {
      header.banner .container h1 a.brand {
        font-size: 250%; } }
    @media only screen and (min-width: 1024px) {
      header.banner .container h1 a.brand {
        font-size: 275%; } }
    @media only screen and (min-width: 1440px) {
      header.banner .container h1 a.brand {
        font-size: 400%; } }

@media only screen and (min-width: 768px) {
  header.banner .container nav.nav-top {
    position: absolute;
    right: 15px;
    top: 100px; } }

@media only screen and (min-width: 1440px) {
  header.banner .container nav.nav-top {
    top: 165px; } }

@media only screen and (min-width: 768px) {
  header.banner .container nav.nav-primary {
    top: 100px; } }

@media only screen and (min-width: 1440px) {
  header.banner .container nav.nav-primary {
    top: 165px; } }

@media only screen and (min-width: 768px) {
  header.banner .container hr {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-top: 45px; } }

@media only screen and (min-width: 1440px) {
  header.banner .container hr {
    margin-top: 78px; } }

body.home header.banner.White .container h1 {
  color: white; }
  body.home header.banner.White .container h1 a.brand {
    color: white; }

body.home header.banner.White .container nav.nav-top ul li:before, body.home header.banner.White .container nav.nav-primary ul li:before {
  color: white; }
  @media screen and (max-width: 767px) {
    body.home header.banner.White .container nav.nav-top ul li:before, body.home header.banner.White .container nav.nav-primary ul li:before {
      color: black; } }

body.home header.banner.White .container nav.nav-top ul li a, body.home header.banner.White .container nav.nav-primary ul li a {
  color: white; }

body.home header.banner.White .container hr {
  border: 1px solid white; }

@media screen and (max-width: 767px) {
  body.home.nav-active header.banner .container h1 a.brand {
    color: black; }
  body.home.nav-active header.banner .container nav.nav-top ul li a, body.home.nav-active header.banner .container nav.nav-primary ul li a {
    color: black; }
  body.home.nav-active header.banner .container hr {
    border-color: black !important; } }

nav.nav-primary ul li:not(.menu-item) {
  margin-top: 28px; }

nav.nav-primary ul li ul.sub-menu li a {
  padding-left: 5px; }
  nav.nav-primary ul li ul.sub-menu li a:before {
    content: "- "; }

nav.nav-primary ul li ul.sub-menu li ul.sub-menu li a {
  padding-left: 5px; }
  nav.nav-primary ul li ul.sub-menu li ul.sub-menu li a:before {
    content: '-- '; }

nav.nav-primary li.menu-item.menu-customer-care {
  margin-top: 28px; }

@media only screen and (min-width: 768px) {
  li.mobile-only {
    display: none !important; } }

header.banner h1 a.brand {
  font-size: 200%; }
  @media only screen and (max-width: 767px) {
    header.banner h1 a.brand {
      font-size: 100%;
      color: black; } }

nav.nav-top li.drop_down ul.drop_down_menu {
  background-color: transparent;
  border: none;
  padding-right: 0px; }
  nav.nav-top li.drop_down ul.drop_down_menu li a:before {
    content: '- '; }

@media only screen and (max-width: 767px) {
  body.home ul#menu-primary-menu li a {
    color: black; } }

.home .featured div.featured_image {
  background-position: center center; }

.woocommerce form.woocommerce-checkout p.form-row {
  position: relative; }
  .woocommerce form.woocommerce-checkout p.form-row label {
    position: relative;
    display: block;
    color: grey; }
    .woocommerce form.woocommerce-checkout p.form-row label.woocommerce-form__label-for-checkbox .input-checkbox {
      position: relative; }
  .woocommerce form.woocommerce-checkout p.form-row span.woocommerce-input-wrapper input.input-text {
    position: relative !important;
    margin-bottom: 7px; }

@media only screen and (min-width: 768px) {
  body.page-child main.main {
    padding-top: 65px; } }

@media only screen and (min-width: 1440px) {
  body.page-child main.main {
    padding-top: 95px; } }

@media only screen and (min-width: 768px) {
  body.archive main.main {
    padding-top: 65px; } }

@media only screen and (min-width: 1440px) {
  body.archive main.main {
    padding-top: 75px; } }

@media only screen and (min-width: 768px) {
  body.single-product main.main, body.page-template main.main {
    padding-top: 65px; } }

@media only screen and (min-width: 1440px) {
  body.single-product main.main, body.page-template main.main {
    padding-top: 95px; } }

@media only screen and (min-width: 768px) {
  header.woocommerce-products-header {
    padding-top: 0px; } }

.no-display {
  display: none; }

main.main p {
  text-transform: none !important; }

/*
ul#menu-top-menu{
	
	li.drop_down_item{
		
		&:nth-of-type(2){
			
			background-color: red;
			display: none;
		}
		&:nth-of-type(3){
			
			background-color: red;
			display: none;

		}
		&:nth-of-type(5){
			
			background-color: red;
			display: none;

		}
	}
}
*/
ul.wc_payment_methods li.payment_method_stripe label {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  ul.wc_payment_methods li.payment_method_stripe label img {
    max-width: 40px;
    margin-bottom: 5px !important;
    margin-top: 5px !important;
    margin-right: 5px; }

@media only screen and (min-width: 767px) {
  ul#menu-primary-menu li.menu-item.hide-for-large {
    display: none; } }

ul#menu-footer-left, ul#menu-footer-right {
  margin: 0px !important;
  padding: 0px !important; }
  ul#menu-footer-left li, ul#menu-footer-right li {
    list-style: none;
    display: inline-block; }

li.drop_down ul.drop_down_menu {
  background-color: transparent;
  border: none;
  padding-right: 0px;
  display: none !important;
  padding-left: 0px;
  min-width: 300%; }
  li.drop_down ul.drop_down_menu li a:before {
    content: '- '; }

li.drop_down:hover ul.drop_down_menu {
  display: block !important; }

form.checkout .select2-container {
  display: none !important; }

.gift-certificate input::-webkit-input-placeholder, .gift-certificate textarea::-webkit-input-placeholder {
  color: black;
  display: inline;
  opacity: 0.6 !important;
  visibility: visible !important; }

.gift-certificate input:-ms-input-placeholder, .gift-certificate textarea:-ms-input-placeholder {
  color: black;
  display: inline;
  opacity: 0.6 !important;
  visibility: visible !important; }

.gift-certificate input::-ms-input-placeholder, .gift-certificate textarea::-ms-input-placeholder {
  color: black;
  display: inline;
  opacity: 0.6 !important;
  visibility: visible !important; }

.gift-certificate input::placeholder, .gift-certificate textarea::placeholder {
  color: black;
  display: inline;
  opacity: 0.6 !important;
  visibility: visible !important; }

.gift-certificate input:focus::-webkit-input-placeholder, .gift-certificate textarea:focus::-webkit-input-placeholder {
  opacity: 0 !important; }

.gift-certificate input:focus:-ms-input-placeholder, .gift-certificate textarea:focus:-ms-input-placeholder {
  opacity: 0 !important; }

.gift-certificate input:focus::-ms-input-placeholder, .gift-certificate textarea:focus::-ms-input-placeholder {
  opacity: 0 !important; }

.gift-certificate input:focus::placeholder, .gift-certificate textarea:focus::placeholder {
  opacity: 0 !important; }

.category-stories main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  @media screen and (min-width: 1200px) {
    .category-stories main {
      padding-right: 20%; } }
  .category-stories main .grid-item {
    width: 48%;
    margin-right: 0; }
    @media screen and (min-width: 1024px) {
      .category-stories main .grid-item {
        width: 30%; } }

html {
  height: -webkit-fill-available; }

#landing-page-modal {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: white;
  z-index: 1000;
  padding: 20px;
  pointer-events: none;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;
  overflow-y: auto;
  color: black; }
  #landing-page-modal form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  #landing-page-modal #lp-content-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1.4;
    overflow-y: auto; }
    #landing-page-modal #lp-content-wrapper .lp-header {
      font-size: 30px;
      line-height: 1;
      border-bottom: 1px solid;
      padding-bottom: 30px; }
    #landing-page-modal #lp-content-wrapper .lp-title {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      padding: 30px 0; }
      #landing-page-modal #lp-content-wrapper .lp-title h2 span {
        font-size: 250%;
        letter-spacing: 0.06em;
        line-height: 1.2; }
    #landing-page-modal #lp-content-wrapper .lp-read-more {
      padding: 20px 0; }
      #landing-page-modal #lp-content-wrapper .lp-read-more a {
        color: #333; }
    #landing-page-modal #lp-content-wrapper .lp-groups {
      padding: 20px 0;
      display: block; }
      #landing-page-modal #lp-content-wrapper .lp-groups .heading-3 {
        padding-bottom: 30px; }
      #landing-page-modal #lp-content-wrapper .lp-groups ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between; }
        #landing-page-modal #lp-content-wrapper .lp-groups ul li {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -ms-flex-direction: column;
          flex-direction: column;
          height: 100%;
          padding: 0 10px;
          cursor: pointer;
          width: 48%;
          padding: 10px 0; }
          #landing-page-modal #lp-content-wrapper .lp-groups ul li:first-of-type {
            padding-left: 0; }
          #landing-page-modal #lp-content-wrapper .lp-groups ul li:last-of-type {
            padding-right: 0; }
          #landing-page-modal #lp-content-wrapper .lp-groups ul li label span {
            display: block;
            display: none; }
          #landing-page-modal #lp-content-wrapper .lp-groups ul li input {
            -moz-appearance: none;
            appearance: none;
            -webkit-appearance: none;
            outline: none !important; }
            #landing-page-modal #lp-content-wrapper .lp-groups ul li input:after {
              content: '';
              width: 15px;
              height: 15px;
              border: 1px solid;
              border-radius: 50%;
              display: block;
              -webkit-transition: background 0.3s;
              -o-transition: background 0.3s;
              transition: background 0.3s; }
            #landing-page-modal #lp-content-wrapper .lp-groups ul li input:checked:after {
              background: black; }
    #landing-page-modal #lp-content-wrapper .lp-description {
      padding: 20px 0; }
    #landing-page-modal #lp-content-wrapper .email-submission-section {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; }
      #landing-page-modal #lp-content-wrapper .email-submission-section input {
        display: block; }
        #landing-page-modal #lp-content-wrapper .email-submission-section input.email {
          border: none;
          border-bottom: 1px solid;
          border-radius: 0;
          min-width: 100%;
          font-size: 16px;
          outline: none;
          text-align: center;
          padding: 5px 0;
          text-transform: none;
          background: transparent; }
          #landing-page-modal #lp-content-wrapper .email-submission-section input.email::-webkit-input-placeholder {
            color: black;
            opacity: 0.2 !important;
            text-transform: uppercase; }
          #landing-page-modal #lp-content-wrapper .email-submission-section input.email:-ms-input-placeholder {
            color: black;
            opacity: 0.2 !important;
            text-transform: uppercase; }
          #landing-page-modal #lp-content-wrapper .email-submission-section input.email::-ms-input-placeholder {
            color: black;
            opacity: 0.2 !important;
            text-transform: uppercase; }
          #landing-page-modal #lp-content-wrapper .email-submission-section input.email::placeholder {
            color: black;
            opacity: 0.2 !important;
            text-transform: uppercase; }
        #landing-page-modal #lp-content-wrapper .email-submission-section input.button {
          border: none;
          font-size: 16px;
          outline: none;
          margin-top: 10px; }
          #landing-page-modal #lp-content-wrapper .email-submission-section input.button:hover {
            color: white !important; }
  #landing-page-modal #mce-responses {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 1.25rem; }
  #landing-page-modal #lp-skip-signup {
    border: none;
    background: transparent;
    font-size: 16px;
    text-transform: uppercase;
    margin: 20px 0; }
  #landing-page-modal.active {
    opacity: 1;
    pointer-events: auto; }

@media screen and (min-width: 768px) {
  #landing-page-modal {
    padding-top: 0; }
    #landing-page-modal #lp-content-wrapper .lp-title h2 span {
      font-size: 250%; } }

@media screen and (min-width: 1024px) {
  #landing-page-modal {
    padding-top: 0;
    padding-bottom: 50px;
    padding-left: 5rem;
    padding-right: 5rem; }
    #landing-page-modal form {
      height: 100%; }
    #landing-page-modal #lp-content-wrapper {
      font-size: 16px;
      min-height: 100%; }
      #landing-page-modal #lp-content-wrapper .lp-header {
        font-size: 43px;
        padding-bottom: 50px; }
      #landing-page-modal #lp-content-wrapper .lp-title {
        font-size: 32px;
        padding: 0;
        position: relative; }
        #landing-page-modal #lp-content-wrapper .lp-title h2 {
          position: absolute;
          top: 0;
          left: 50%;
          -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
          transform: translateX(-50%);
          min-width: 700px; }
          #landing-page-modal #lp-content-wrapper .lp-title h2 span {
            font-size: 275%; }
      #landing-page-modal #lp-content-wrapper .lp-read-more {
        padding: 30px 0; }
      #landing-page-modal #lp-content-wrapper .lp-groups {
        padding: 0; }
        #landing-page-modal #lp-content-wrapper .lp-groups ul {
          height: 100%;
          -ms-flex-wrap: nowrap;
          flex-wrap: nowrap; }
          #landing-page-modal #lp-content-wrapper .lp-groups ul li {
            padding: 0 10px;
            width: 20%; }
      #landing-page-modal #lp-content-wrapper .lp-description {
        max-width: 65%;
        margin-left: auto;
        margin-right: auto; }
      #landing-page-modal #lp-content-wrapper .email-submission-section input.email {
        min-width: 40%; } }

@media screen and (min-width: 1440px) {
  #landing-page-modal {
    padding-left: 10rem;
    padding-right: 10rem; }
    #landing-page-modal #lp-content-wrapper .lp-title h2 span {
      font-size: 400%; } }

@media screen and (max-width: 767px) {
  #landing-page-modal header.banner {
    padding-top: 10px; }
    #landing-page-modal header.banner .container h1 {
      float: none; }
    #landing-page-modal header.banner .container hr {
      margin-top: 20px; } }
